<div class="modal hide quick-create-bd">
    <div class="modal-header">
        <a class="close" data-dismiss="modal"><i class="fa fa-times"></i></a>
    </div>
    <div class="modal-body">
        <div class="span9" style="margin-left:10px;">
            <h3>Batch ID</h3>
        </div>

        <div class="span9">
            {{#each ResData}}
            <h4 id="BDlist" value="{{id}}" name="{{name}}">{{name}} </h4>
            {{/each}}

        </div>

        <div class="span9" id="GDlistGRP" style="margin-left:10px;display:none;">
            <h3>Choose Group Design</h3>
        </div>

        <div class="span9" id="GDlistOPT" style="display:none;">
            <select id="GDlist">
                {{#each resData}}
                <option value="{{id}}" name="{{name}}" selected="">{{name}} </option>
                {{/each}}
            </select>

        </div>


    </div>
    <div class="modal-footer">
        {{#each meta.buttons}}

        {{field ../this model=../createModel}}

        {{/each}}

    </div>
</div>